{
  "compilerOptions": {
    "baseUrl": ".",
    "rootDir": ".",
    "outDir": "./dist",
    "target": "es2015",
    "lib": ["es2017", "dom"],
    "sourceMap": true,
    "allowJs": true,
    "jsx": "react",
    "experimentalDecorators": true,
    "module": "commonjs",
    "moduleResolution": "node",
    "forceConsistentCasingInFileNames": true,
    "types": ["node", "jest", "@testing-library/jest-dom"],
    "noEmitOnError": false,
    "noImplicitReturns": true,
    "noImplicitThis": true,
    "noImplicitAny": false,
    "importHelpers": true,
    "strictNullChecks": true,
    "suppressImplicitAnyIndexErrors": true,
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "skipLibCheck": true
  },
  "exclude": [
    "node_modules",
    "build",
    "coverage",
    "jest.config.js",
    "gulpfile.js",
    "webpack.js",
  ]
}